/* ==================================================
	facet_form
================================================== */

.facet_form_box_title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 5px;
	border-top: 1px solid #e8e8e8;
	cursor: pointer;
}
.facet_form_box_title_text {
	width: calc(100% - (12px + 5px));
	font-size: 16px;
	font-weight: bold;
}
.facet_form_box_title_icon {
	position: relative;
	width: 12px;
	height: 12px;
}
.facet_form_box_title_icon::before,
.facet_form_box_title_icon::after {
	content: "";
	transition: .3s;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 12px;
	height: 2px;
	transform: translate(-50%,-50%);
	background-color: #2c3038;
}
.facet_form_box_title_icon::after {
	opacity: 0;
}
.closed .facet_form_box_title_icon::before {
	transform: translate(-50%,-50%) rotate(-90deg);
}
.closed .facet_form_box_title_icon::after {
	transform: translate(-50%,-50%) rotate(-180deg);
	opacity: 1;
}
.facet_form_box_cont {
	display: none;
	padding-bottom: 15px;
}

@media screen and (max-width: 1023px) {
	.facet_form {
		padding: 40px 30px 80px;
	}
}

@media screen and (min-width: 1024px) {
	.facet_form {
		margin: 20px 0;
		border-bottom: 1px solid #e8e8e8;
	}
}

/* checkbox -------------------- */
.facet_checkbox_module {
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: .2s;
	cursor: pointer;
	padding: 5px;
}
.facet_checkbox_module:hover {
	background-color: #e8e8e8;
}
.facet_checkbox_input {
	display: none;
}
.facet_checkbox_mark {
	position: relative;
	height: 18px;
	width: 18px;
	background-color: #fff;
	border: 1px solid #767676;
}
.facet_checkbox_mark::after {
	content: "";
	position: absolute;
	left: 5px;
	top: 0;
	transform: rotate(45deg);
	transition: .2s;
	opacity: 0;
	width: 7px;
	height: 12px;
	border-width: 0 2px 2px 0;
	border-style: solid;
	border-color: #fff;
}
input:checked + .facet_checkbox_mark {
	background-color: #2c3038;
	border-color: #2c3038;
}
input:checked + .facet_checkbox_mark:after {
	opacity: 1;
}
.facet_checkbox_text {
	flex: 1;
	margin-left: 12px;
	font-size: 14px;
	line-height: 1.3;
}



/* ==================================================
	facet_btn
================================================== */

.facet_btn_search:link,
.facet_btn_search:visited,
.facet_btn_search:hover,
.facet_btn_search:active {
	color: #fff;
	text-decoration: none;
}
.facet_btn_search {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	transition: .2s;
	width: 100%;
	max-width: 180px;
	min-height: 40px;
	font-size: 16px;
	text-align: center;
	background: #165dba;
	border-radius: 4px;
}
.facet_btn_search:hover {
	background: #114284;
}
.facet_btn_clear {
	transition: .2s;
	color: #165dba;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
}
.facet_btn_clear:hover {
	color: #114284;
	text-decoration: none;
}

@media screen and (max-width: 1023px) {
	.facet_btn {
		display: flex;
		justify-content: center;
		align-items: center;
		position: fixed;
		bottom: 0;
		width: 100%;
		padding: 10px 0;
		background: #f2f2f2;
		box-shadow: 0 -3px 10px 0 rgba(50,50,50,.3);
	}
	.facet_btn.pc {
		display: none;
	}
	.facet_btn_clear {
		margin-left: 1em;
	}
}

@media screen and (min-width: 1024px) {
	.facet_btn_clear {
		display: flex;
		flex-direction: row-reverse;
		margin-top: 10px;
	}
}



/* ==================================================
	sp
================================================== */

@media screen and (max-width: 1023px) {

	/* facet_trigger -------------------- */
	.facet_trigger {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 62px;
		height: 62px;
		background: #0096d6 url(images/icon_search.png) no-repeat 50% 50% / 45px;
		border-radius: 0 5px 0 0;
		box-shadow: 0 0 .8px rgba(0,0,0,.3);
		cursor: pointer;
		z-index: 900;
	}

	/* facet_overlay -------------------- */
	.facet_overlay {
		display: block;
		content: "";
		visibility: hidden;
		position: fixed;
		top: 0;
		left: 0;
		transition: all .5s ease;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0);
		z-index: 3;
	}
	.facet_open .facet_overlay {
		visibility: visible;
		cursor: pointer;
		background: rgba(0,0,0,.7);
		z-index: 999;
	}
	.facet_open .facet_overlay::after {
		visibility: visible;
		color: rgba(255,255,255,.8);
	}

	/* facet_content -------------------- */
	.facet_content {
		overflow-y: auto;
		position: fixed;
		top: 0;
		right: 0;
		transition: .6s;
		width: 100%;
		height: 100%;
		background: #fff;
		z-index: 1000;
		opacity: 1;
	}
	body:not(.facet_open) .facet_content {
		transform: translate3d(-100%,0,0);
	}

	/* facet_close_btn -------------------- */
	.facet_close_btn {
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: 0;
		right: 0;
		width: 50px;
		height: 50px;
	}
	.facet_close_btn a,
	.facet_close_btn a span {
		display: inline-block;
	}
	.facet_close_btn a {
		position: relative;
		width: 30px;
		height: 30px;
	}
	.facet_close_btn a span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #000;
	}
	.facet_close_btn a span:nth-of-type(1) {
		top: 0;
		transform: translateY(14px) rotate(-45deg);
	}
	.facet_close_btn a span:nth-of-type(2) {
		bottom: 0;
		transform: translateY(-14px) rotate(45deg);
	}
}

@media screen and (min-width: 480px) and (max-width: 1023px) {
	.facet_trigger {
		width: 80px;
		height: 80px;
		background-size: 55px;
	}
}



/* ==================================================
	pc
================================================== */

@media screen and (min-width: 1024px) {
	body.facet_open {
		position: static !important;
	}
}
